body {
	background-image:  url();
	background-repeat: repeat-y;
	background-color:#A0A0A0;
	margin: 0px;
	background-position: center;
	font-size: 14px;
}
.style1 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006699;
	font-style: strong;
}
.style2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height:1.6;
}

.style3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #333333;
	font-style: strong;
	font-size: 13px;
}
.style4 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #333333;
	font-style: strong;
	font-size: 11px;
}
.style5 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.style6 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-style: strong;
}
.style7 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}
.style8 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #92010E;
}
.style9 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #92010E;
	line-height:1.6;
}
.styleHeader {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	font-style: strong;
}
.styleBlackHeader {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-style: strong;
}
.styleFooter {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #333333;
	font-style: strong;
	font-size: 11px;
 	line-height:1.8;
}
A:link {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #003853;
	text-decoration: none;
}
A:visited { 
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #003853;
}
A:hover { 
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #92010E;
	text-decoration: underline;
}
h1{
	display:inline;
	color:#006699;
	font-weight:100;
	font-size:1em;

}
h2{
	display:inline;
	color:#e9e9e9;
	font-weight:100;
	font-size:1.5em;
}
h3{
	font-size:1.1em;
	margin:0px;
	padding:0px;
	padding-top:25px;
}
p{
	padding:0px;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
}

